.glyphicon-plus {
	background: #333;
    color: #fff;
    font-size: 1.4em;
}

@media only screen and (min-device-width : 992px) { //md & lg
.chart-center{
	padding-left: 0px;
	padding-right: 0px;
}
}
// ngx-charts-legend.chart-legend{
// 	display: block;
// }